Subject: Re: 28.0.50; Degraded Performance of describe-buffer-bindings

From: Stefan Kangas <[email-masked]>
Date: Fri, 8 Jan 2021 11:00:08 -0600

"Sheng Yang" <[email-masked]> writes:

> Since I have received no reply after bug#45379 was reported (more than
> 2 weeks), I guess it's better to contact you and cc every participants
> of bug#5423.

Thanks for the ping.  I am working on a fix that I'm hoping to find the
time to finish up soon, possibly already this weekend.